.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.240480px;}
.ls29{letter-spacing:-0.116232px;}
.lsf{letter-spacing:-0.112224px;}
.ls19{letter-spacing:-0.100200px;}
.lse{letter-spacing:-0.092184px;}
.ls21{letter-spacing:-0.088176px;}
.ls25{letter-spacing:-0.084168px;}
.ls1e{letter-spacing:-0.076152px;}
.ls1f{letter-spacing:-0.072144px;}
.ls27{letter-spacing:-0.068136px;}
.ls12{letter-spacing:-0.064128px;}
.ls7{letter-spacing:-0.060120px;}
.ls1b{letter-spacing:-0.056112px;}
.ls23{letter-spacing:-0.048096px;}
.ls17{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.044856px;}
.lsd{letter-spacing:-0.044088px;}
.lsb{letter-spacing:-0.040080px;}
.ls26{letter-spacing:-0.036072px;}
.lsa{letter-spacing:-0.032064px;}
.ls5{letter-spacing:-0.032040px;}
.ls1a{letter-spacing:-0.028056px;}
.ls3b{letter-spacing:-0.025200px;}
.ls11{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.020040px;}
.ls22{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.016032px;}
.ls2f{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.009600px;}
.ls24{letter-spacing:-0.008016px;}
.ls35{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls38{letter-spacing:0.003600px;}
.ls1c{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.006408px;}
.ls36{letter-spacing:0.007200px;}
.ls1d{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.009600px;}
.ls39{letter-spacing:0.010800px;}
.ls2c{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.012816px;}
.ls2e{letter-spacing:0.014400px;}
.ls28{letter-spacing:0.016032px;}
.ls33{letter-spacing:0.018000px;}
.ls10{letter-spacing:0.020040px;}
.ls37{letter-spacing:0.025200px;}
.ls18{letter-spacing:0.025536px;}
.ls30{letter-spacing:0.028800px;}
.ls14{letter-spacing:0.032064px;}
.ls34{letter-spacing:0.032400px;}
.ls20{letter-spacing:0.036072px;}
.ls13{letter-spacing:0.040080px;}
.ls6{letter-spacing:0.048312px;}
.ls2d{letter-spacing:0.052800px;}
.ls3a{letter-spacing:0.054000px;}
.ls31{letter-spacing:0.072000px;}
.ls0{letter-spacing:0.086184px;}
.ls32{letter-spacing:0.097200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.276552px;}
.ws1d{word-spacing:-0.264528px;}
.ws2c{word-spacing:-0.172344px;}
.ws8{word-spacing:-0.148296px;}
.ws4c{word-spacing:-0.144000px;}
.ws4{word-spacing:-0.128160px;}
.ws45{word-spacing:-0.108000px;}
.ws41{word-spacing:-0.104400px;}
.ws5{word-spacing:-0.079056px;}
.ws14{word-spacing:-0.052800px;}
.ws44{word-spacing:-0.050400px;}
.ws49{word-spacing:-0.046800px;}
.ws3{word-spacing:-0.044856px;}
.ws46{word-spacing:-0.036000px;}
.ws15{word-spacing:-0.033600px;}
.ws4b{word-spacing:-0.032400px;}
.ws48{word-spacing:-0.028800px;}
.ws4a{word-spacing:-0.025200px;}
.ws24{word-spacing:-0.024000px;}
.ws42{word-spacing:-0.021600px;}
.ws1a{word-spacing:-0.020040px;}
.ws47{word-spacing:-0.014400px;}
.ws0{word-spacing:-0.012768px;}
.ws43{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws2f{word-spacing:0.004008px;}
.ws16{word-spacing:0.004800px;}
.ws22{word-spacing:0.024048px;}
.wsb{word-spacing:0.028056px;}
.ws6{word-spacing:0.044088px;}
.ws17{word-spacing:0.047880px;}
.ws18{word-spacing:0.048096px;}
.ws40{word-spacing:0.060120px;}
.ws2{word-spacing:0.070488px;}
.wsa{word-spacing:0.072144px;}
.ws35{word-spacing:0.076152px;}
.ws7{word-spacing:0.080160px;}
.ws36{word-spacing:0.084168px;}
.ws2b{word-spacing:0.092184px;}
.ws2d{word-spacing:0.096192px;}
.ws9{word-spacing:0.100200px;}
.ws3f{word-spacing:0.108216px;}
.ws19{word-spacing:0.116232px;}
.ws1b{word-spacing:0.120240px;}
.ws2e{word-spacing:0.128256px;}
.ws23{word-spacing:0.132264px;}
.ws37{word-spacing:0.136272px;}
.ws39{word-spacing:0.300600px;}
.ws25{word-spacing:1.002000px;}
.ws3d{word-spacing:1.046088px;}
.ws3e{word-spacing:1.066128px;}
.ws11{word-spacing:1.515024px;}
.ws13{word-spacing:1.699392px;}
.ws12{word-spacing:1.771536px;}
.ws10{word-spacing:1.803600px;}
.ws38{word-spacing:1.891776px;}
.ws29{word-spacing:2.244480px;}
.ws28{word-spacing:2.292576px;}
.ws26{word-spacing:2.304600px;}
.ws27{word-spacing:4.072128px;}
.ws1e{word-spacing:4.216416px;}
.ws2a{word-spacing:4.348680px;}
.ws32{word-spacing:4.364712px;}
.ws20{word-spacing:4.412808px;}
.ws34{word-spacing:4.448880px;}
.ws21{word-spacing:4.452888px;}
.ws1f{word-spacing:4.480944px;}
.wsc{word-spacing:5.911800px;}
.wsd{word-spacing:5.931840px;}
.ws33{word-spacing:6.292560px;}
.ws3a{word-spacing:7.490952px;}
.ws4e{word-spacing:7.923600px;}
.wse{word-spacing:9.162288px;}
.wsf{word-spacing:9.206376px;}
.ws3c{word-spacing:9.418800px;}
.ws3b{word-spacing:9.434832px;}
.ws30{word-spacing:11.310576px;}
.ws31{word-spacing:11.458872px;}
.ws4d{word-spacing:23.954400px;}
._14{margin-left:-24.649200px;}
._15{margin-left:-8.593200px;}
._2{margin-left:-3.728256px;}
._5{margin-left:-1.110216px;}
._7{width:1.050096px;}
._6{width:3.358704px;}
._12{width:7.106400px;}
._3{width:14.801544px;}
._8{width:18.067200px;}
._b{width:22.019952px;}
._e{width:24.120144px;}
._4{width:30.565008px;}
._13{width:43.786800px;}
._11{width:45.468000px;}
._d{width:60.816000px;}
._a{width:736.560384px;}
._0{width:738.810744px;}
._9{width:748.664448px;}
._f{width:900.096000px;}
._c{width:902.976000px;}
._10{width:920.736000px;}
._1{width:951.120240px;}
.fc1{color:rgb(152,72,6);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:4.080000px;}
.fs0{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y1{bottom:37.808754px;}
.y0{bottom:53.002251px;}
.y1b{bottom:131.192236px;}
.y1a{bottom:155.670313px;}
.y4b{bottom:172.530840px;}
.y19{bottom:180.243342px;}
.y18{bottom:204.816372px;}
.y85{bottom:210.403358px;}
.y17{bottom:229.389401px;}
.y84{bottom:231.411041px;}
.y83{bottom:250.588701px;}
.y7e{bottom:250.781597px;}
.y16{bottom:253.962430px;}
.y82{bottom:269.861765px;}
.y15{bottom:278.535459px;}
.y81{bottom:289.039425px;}
.y14{bottom:303.108488px;}
.y80{bottom:308.312489px;}
.y13{bottom:323.539073px;}
.y7f{bottom:327.490150px;}
.y7d{bottom:346.763695px;}
.y7c{bottom:348.401947px;}
.y7b{bottom:366.037241px;}
.y7a{bottom:385.214901px;}
.y79{bottom:404.487965px;}
.y54{bottom:413.642273px;}
.y12{bottom:419.619655px;}
.y78{bottom:423.665625px;}
.y4a{bottom:432.828298px;}
.y53{bottom:434.072858px;}
.y77{bottom:442.938690px;}
.y11{bottom:444.192684px;}
.y49{bottom:457.401327px;}
.y76{bottom:462.116350px;}
.y10{bottom:468.765713px;}
.y75{bottom:481.389414px;}
.y48{bottom:481.974356px;}
.yf{bottom:493.338742px;}
.y74{bottom:500.567074px;}
.y47{bottom:506.547385px;}
.ye{bottom:517.911771px;}
.y73{bottom:519.840138px;}
.y46{bottom:531.120414px;}
.yd{bottom:538.342356px;}
.y72{bottom:539.017798px;}
.y6c{bottom:554.532520px;}
.y45{bottom:555.693443px;}
.y71{bottom:558.290862px;}
.y1c{bottom:561.567525px;}
.y70{bottom:577.468522px;}
.y44{bottom:580.266472px;}
.y6f{bottom:596.741586px;}
.yc{bottom:598.475386px;}
.y43{bottom:604.839501px;}
.y6e{bottom:615.919246px;}
.yb{bottom:619.002532px;}
.y42{bottom:629.412530px;}
.y2f{bottom:632.108543px;}
.y6d{bottom:635.192310px;}
.y41{bottom:653.985559px;}
.y6b{bottom:654.369488px;}
.y6a{bottom:656.007740px;}
.y2e{bottom:656.971417px;}
.y69{bottom:673.642552px;}
.y40{bottom:678.558588px;}
.y2d{bottom:682.316130px;}
.y68{bottom:692.820212px;}
.y52{bottom:702.939441px;}
.y3f{bottom:703.131617px;}
.y2c{bottom:703.709766px;}
.y67{bottom:712.093276px;}
.y61{bottom:723.850621px;}
.y51{bottom:727.514079px;}
.y3e{bottom:727.609695px;}
.y66{bottom:731.270936px;}
.y65{bottom:750.544001px;}
.y50{bottom:752.087108px;}
.y3d{bottom:752.182724px;}
.y64{bottom:769.721661px;}
.y4f{bottom:776.660137px;}
.y3c{bottom:776.755753px;}
.y63{bottom:788.994725px;}
.y4e{bottom:797.186463px;}
.y3b{bottom:801.328782px;}
.y62{bottom:808.172385px;}
.y3a{bottom:825.903421px;}
.y60{bottom:835.155349px;}
.y38{bottom:846.333177px;}
.y39{bottom:846.334006px;}
.y5f{bottom:855.778043px;}
.y86{bottom:878.906298px;}
.y1e{bottom:903.383701px;}
.y5e{bottom:915.913347px;}
.y5d{bottom:940.487985px;}
.y2b{bottom:965.061014px;}
.y5c{bottom:965.062624px;}
.ya{bottom:981.248201px;}
.y2a{bottom:989.634043px;}
.y5b{bottom:989.635653px;}
.y9{bottom:1001.678786px;}
.y29{bottom:1014.208682px;}
.y5a{bottom:1014.210291px;}
.y1d{bottom:1024.807041px;}
.y28{bottom:1038.781711px;}
.y59{bottom:1038.783320px;}
.y27{bottom:1063.354740px;}
.y58{bottom:1063.356349px;}
.y8{bottom:1064.992384px;}
.y4d{bottom:1070.197350px;}
.y26{bottom:1087.927769px;}
.y57{bottom:1087.929378px;}
.y4c{bottom:1094.770379px;}
.y7{bottom:1098.142883px;}
.y25{bottom:1112.500798px;}
.y56{bottom:1112.502407px;}
.y37{bottom:1119.343408px;}
.y24{bottom:1136.978876px;}
.y55{bottom:1136.980485px;}
.y6{bottom:1138.423813px;}
.y36{bottom:1143.916437px;}
.y23{bottom:1161.553514px;}
.y35{bottom:1168.489466px;}
.y5{bottom:1177.742107px;}
.y22{bottom:1186.126543px;}
.y34{bottom:1193.064104px;}
.y21{bottom:1210.699572px;}
.y4{bottom:1217.060401px;}
.y33{bottom:1217.637133px;}
.y20{bottom:1231.226718px;}
.y32{bottom:1242.211771px;}
.y30{bottom:1254.354973px;}
.y2{bottom:1256.378695px;}
.y31{bottom:1266.786410px;}
.y3{bottom:1268.424661px;}
.y1f{bottom:1304.177089px;}
.h13{height:23.971172px;}
.h2{height:24.002344px;}
.h11{height:27.035156px;}
.h6{height:27.070312px;}
.h7{height:30.099141px;}
.h8{height:30.138281px;}
.h4{height:31.582031px;}
.h5{height:32.982891px;}
.h10{height:36.046875px;}
.hb{height:36.093750px;}
.h12{height:44.367188px;}
.hd{height:47.067145px;}
.h3{height:48.185156px;}
.h9{height:49.395469px;}
.hf{height:53.250000px;}
.ha{height:56.367839px;}
.he{height:59.156250px;}
.hc{height:1246.355969px;}
.h1{height:1299.358220px;}
.h0{height:1352.360472px;}
.w2{width:869.718759px;}
.w1{width:913.084238px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:43.365478px;}
.x1{left:45.581936px;}
.xd{left:60.422566px;}
.x10{left:74.491918px;}
.x1b{left:99.066026px;}
.xb{left:103.402612px;}
.x13{left:112.171873px;}
.x18{left:129.421861px;}
.x11{left:131.446499px;}
.x1c{left:140.985988px;}
.x1d{left:148.406304px;}
.x19{left:169.896307px;}
.x1a{left:198.807108px;}
.x7{left:301.052498px;}
.x5{left:318.783168px;}
.x2{left:352.031316px;}
.x8{left:397.035046px;}
.x15{left:451.482813px;}
.x3{left:461.505057px;}
.x16{left:472.201875px;}
.x12{left:473.454655px;}
.x4{left:476.249320px;}
.x6{left:478.078736px;}
.x17{left:487.138873px;}
.xa{left:595.841672px;}
.xe{left:624.462888px;}
.xc{left:705.508148px;}
.x14{left:825.100501px;}
.x9{left:907.494909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.199635pt;}
.ls29{letter-spacing:-0.096490pt;}
.lsf{letter-spacing:-0.093163pt;}
.ls19{letter-spacing:-0.083181pt;}
.lse{letter-spacing:-0.076527pt;}
.ls21{letter-spacing:-0.073200pt;}
.ls25{letter-spacing:-0.069872pt;}
.ls1e{letter-spacing:-0.063218pt;}
.ls1f{letter-spacing:-0.059891pt;}
.ls27{letter-spacing:-0.056563pt;}
.ls12{letter-spacing:-0.053236pt;}
.ls7{letter-spacing:-0.049909pt;}
.ls1b{letter-spacing:-0.046582pt;}
.ls23{letter-spacing:-0.039927pt;}
.ls17{letter-spacing:-0.039847pt;}
.ls1{letter-spacing:-0.037237pt;}
.lsd{letter-spacing:-0.036600pt;}
.lsb{letter-spacing:-0.033273pt;}
.ls26{letter-spacing:-0.029945pt;}
.lsa{letter-spacing:-0.026618pt;}
.ls5{letter-spacing:-0.026598pt;}
.ls1a{letter-spacing:-0.023291pt;}
.ls3b{letter-spacing:-0.020920pt;}
.ls11{letter-spacing:-0.019964pt;}
.ls9{letter-spacing:-0.016636pt;}
.ls22{letter-spacing:-0.015939pt;}
.ls2a{letter-spacing:-0.013309pt;}
.ls2f{letter-spacing:-0.011954pt;}
.lsc{letter-spacing:-0.009982pt;}
.ls15{letter-spacing:-0.007969pt;}
.ls24{letter-spacing:-0.006655pt;}
.ls35{letter-spacing:-0.005977pt;}
.ls8{letter-spacing:-0.003327pt;}
.ls2{letter-spacing:0.000000pt;}
.ls38{letter-spacing:0.002989pt;}
.ls1c{letter-spacing:0.003327pt;}
.ls4{letter-spacing:0.005320pt;}
.ls36{letter-spacing:0.005977pt;}
.ls1d{letter-spacing:0.006655pt;}
.ls16{letter-spacing:0.007969pt;}
.ls39{letter-spacing:0.008966pt;}
.ls2c{letter-spacing:0.009982pt;}
.ls3{letter-spacing:0.010639pt;}
.ls2e{letter-spacing:0.011954pt;}
.ls28{letter-spacing:0.013309pt;}
.ls33{letter-spacing:0.014943pt;}
.ls10{letter-spacing:0.016636pt;}
.ls37{letter-spacing:0.020920pt;}
.ls18{letter-spacing:0.021199pt;}
.ls30{letter-spacing:0.023908pt;}
.ls14{letter-spacing:0.026618pt;}
.ls34{letter-spacing:0.026897pt;}
.ls20{letter-spacing:0.029945pt;}
.ls13{letter-spacing:0.033273pt;}
.ls6{letter-spacing:0.040106pt;}
.ls2d{letter-spacing:0.043832pt;}
.ls3a{letter-spacing:0.044828pt;}
.ls31{letter-spacing:0.059771pt;}
.ls0{letter-spacing:0.071546pt;}
.ls32{letter-spacing:0.080691pt;}
.ws1c{word-spacing:-0.229581pt;}
.ws1d{word-spacing:-0.219599pt;}
.ws2c{word-spacing:-0.143072pt;}
.ws8{word-spacing:-0.123108pt;}
.ws4c{word-spacing:-0.119542pt;}
.ws4{word-spacing:-0.106392pt;}
.ws45{word-spacing:-0.089657pt;}
.ws41{word-spacing:-0.086668pt;}
.ws5{word-spacing:-0.065629pt;}
.ws14{word-spacing:-0.043832pt;}
.ws44{word-spacing:-0.041840pt;}
.ws49{word-spacing:-0.038851pt;}
.ws3{word-spacing:-0.037237pt;}
.ws46{word-spacing:-0.029886pt;}
.ws15{word-spacing:-0.027893pt;}
.ws4b{word-spacing:-0.026897pt;}
.ws48{word-spacing:-0.023908pt;}
.ws4a{word-spacing:-0.020920pt;}
.ws24{word-spacing:-0.019924pt;}
.ws42{word-spacing:-0.017931pt;}
.ws1a{word-spacing:-0.016636pt;}
.ws47{word-spacing:-0.011954pt;}
.ws0{word-spacing:-0.010599pt;}
.ws43{word-spacing:-0.005977pt;}
.ws1{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.003327pt;}
.ws16{word-spacing:0.003985pt;}
.ws22{word-spacing:0.019964pt;}
.wsb{word-spacing:0.023291pt;}
.ws6{word-spacing:0.036600pt;}
.ws17{word-spacing:0.039748pt;}
.ws18{word-spacing:0.039927pt;}
.ws40{word-spacing:0.049909pt;}
.ws2{word-spacing:0.058516pt;}
.wsa{word-spacing:0.059891pt;}
.ws35{word-spacing:0.063218pt;}
.ws7{word-spacing:0.066545pt;}
.ws36{word-spacing:0.069872pt;}
.ws2b{word-spacing:0.076527pt;}
.ws2d{word-spacing:0.079854pt;}
.ws9{word-spacing:0.083181pt;}
.ws3f{word-spacing:0.089836pt;}
.ws19{word-spacing:0.096490pt;}
.ws1b{word-spacing:0.099818pt;}
.ws2e{word-spacing:0.106472pt;}
.ws23{word-spacing:0.109799pt;}
.ws37{word-spacing:0.113127pt;}
.ws39{word-spacing:0.249544pt;}
.ws25{word-spacing:0.831814pt;}
.ws3d{word-spacing:0.868414pt;}
.ws3e{word-spacing:0.885050pt;}
.ws11{word-spacing:1.257702pt;}
.ws13{word-spacing:1.410756pt;}
.ws12{word-spacing:1.470647pt;}
.ws10{word-spacing:1.497265pt;}
.ws38{word-spacing:1.570464pt;}
.ws29{word-spacing:1.863263pt;}
.ws28{word-spacing:1.903190pt;}
.ws26{word-spacing:1.913172pt;}
.ws27{word-spacing:3.380491pt;}
.ws1e{word-spacing:3.500272pt;}
.ws2a{word-spacing:3.610072pt;}
.ws32{word-spacing:3.623381pt;}
.ws20{word-spacing:3.663308pt;}
.ws34{word-spacing:3.693253pt;}
.ws21{word-spacing:3.696580pt;}
.ws1f{word-spacing:3.719871pt;}
.wsc{word-spacing:4.907701pt;}
.wsd{word-spacing:4.924337pt;}
.ws33{word-spacing:5.223790pt;}
.ws3a{word-spacing:6.218639pt;}
.ws4e{word-spacing:6.577804pt;}
.wse{word-spacing:7.606105pt;}
.wsf{word-spacing:7.642704pt;}
.ws3c{word-spacing:7.819049pt;}
.ws3b{word-spacing:7.832358pt;}
.ws30{word-spacing:9.389513pt;}
.ws31{word-spacing:9.512622pt;}
.ws4d{word-spacing:19.885827pt;}
._14{margin-left:-20.462618pt;}
._15{margin-left:-7.133674pt;}
._2{margin-left:-3.095024pt;}
._5{margin-left:-0.921650pt;}
._7{width:0.871741pt;}
._6{width:2.788240pt;}
._12{width:5.899402pt;}
._3{width:12.287552pt;}
._8{width:14.998548pt;}
._b{width:18.279938pt;}
._e{width:20.023420pt;}
._4{width:25.373646pt;}
._13{width:36.349762pt;}
._11{width:37.745416pt;}
._d{width:50.486610pt;}
._a{width:611.458120pt;}
._0{width:613.326264pt;}
._9{width:621.506350pt;}
._f{width:747.217770pt;}
._c{width:749.608612pt;}
._10{width:764.352137pt;}
._1{width:789.575717pt;}
.fs7{font-size:3.387026pt;}
.fs0{font-size:26.498497pt;}
.fs4{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs2{font-size:34.866444pt;}
.fs3{font-size:36.460338pt;}
.fs6{font-size:39.847364pt;}
.fs1{font-size:53.196231pt;}
.y1{bottom:31.387067pt;}
.y0{bottom:44.000000pt;}
.y1b{bottom:108.909683pt;}
.y1a{bottom:129.230243pt;}
.y4b{bottom:143.227067pt;}
.y19{bottom:149.629627pt;}
.y18{bottom:170.029011pt;}
.y85{bottom:174.667067pt;}
.y17{bottom:190.428395pt;}
.y84{bottom:192.106667pt;}
.y83{bottom:208.027067pt;}
.y7e{bottom:208.187200pt;}
.y16{bottom:210.827779pt;}
.y82{bottom:224.026667pt;}
.y15{bottom:231.227163pt;}
.y81{bottom:239.947067pt;}
.y14{bottom:251.626547pt;}
.y80{bottom:255.946667pt;}
.y13{bottom:268.587067pt;}
.y7f{bottom:271.867067pt;}
.y7d{bottom:287.867067pt;}
.y7c{bottom:289.227067pt;}
.y7b{bottom:303.867067pt;}
.y7a{bottom:319.787467pt;}
.y79{bottom:335.787067pt;}
.y54{bottom:343.386547pt;}
.y12{bottom:348.348691pt;}
.y78{bottom:351.707467pt;}
.y4a{bottom:359.313891pt;}
.y53{bottom:360.347067pt;}
.y77{bottom:367.707067pt;}
.y11{bottom:368.748075pt;}
.y49{bottom:379.713275pt;}
.y76{bottom:383.627467pt;}
.y10{bottom:389.147459pt;}
.y75{bottom:399.627067pt;}
.y48{bottom:400.112659pt;}
.yf{bottom:409.546843pt;}
.y74{bottom:415.547467pt;}
.y47{bottom:420.512043pt;}
.ye{bottom:429.946227pt;}
.y73{bottom:431.547067pt;}
.y46{bottom:440.911427pt;}
.yd{bottom:446.906747pt;}
.y72{bottom:447.467467pt;}
.y6c{bottom:460.347067pt;}
.y45{bottom:461.310811pt;}
.y71{bottom:463.467067pt;}
.y1c{bottom:466.187200pt;}
.y70{bottom:479.387467pt;}
.y44{bottom:481.710195pt;}
.y6f{bottom:495.387067pt;}
.yc{bottom:496.826387pt;}
.y43{bottom:502.109579pt;}
.y6e{bottom:511.307467pt;}
.yb{bottom:513.867067pt;}
.y42{bottom:522.508963pt;}
.y2f{bottom:524.747067pt;}
.y6d{bottom:527.307067pt;}
.y41{bottom:542.908347pt;}
.y6b{bottom:543.227067pt;}
.y6a{bottom:544.587067pt;}
.y2e{bottom:545.387067pt;}
.y69{bottom:559.226667pt;}
.y40{bottom:563.307731pt;}
.y2d{bottom:566.427067pt;}
.y68{bottom:575.147067pt;}
.y52{bottom:583.547579pt;}
.y3f{bottom:583.707115pt;}
.y2c{bottom:584.187067pt;}
.y67{bottom:591.146667pt;}
.y61{bottom:600.907067pt;}
.y51{bottom:603.948299pt;}
.y3e{bottom:604.027675pt;}
.y66{bottom:607.067067pt;}
.y65{bottom:623.066667pt;}
.y50{bottom:624.347683pt;}
.y3d{bottom:624.427059pt;}
.y64{bottom:638.987067pt;}
.y4f{bottom:644.747067pt;}
.y3c{bottom:644.826443pt;}
.y63{bottom:654.986667pt;}
.y4e{bottom:661.787067pt;}
.y3b{bottom:665.225827pt;}
.y62{bottom:670.907067pt;}
.y3a{bottom:685.626547pt;}
.y60{bottom:693.307067pt;}
.y38{bottom:702.586379pt;}
.y39{bottom:702.587067pt;}
.y5f{bottom:710.427067pt;}
.y86{bottom:729.627067pt;}
.y1e{bottom:749.947067pt;}
.y5e{bottom:760.348595pt;}
.y5d{bottom:780.749315pt;}
.y2b{bottom:801.148699pt;}
.y5c{bottom:801.150035pt;}
.ya{bottom:814.586547pt;}
.y2a{bottom:821.548083pt;}
.y5b{bottom:821.549419pt;}
.y9{bottom:831.547067pt;}
.y29{bottom:841.948803pt;}
.y5a{bottom:841.950139pt;}
.y1d{bottom:850.747067pt;}
.y28{bottom:862.348187pt;}
.y59{bottom:862.349523pt;}
.y27{bottom:882.747571pt;}
.y58{bottom:882.748907pt;}
.y8{bottom:884.107067pt;}
.y4d{bottom:888.427987pt;}
.y26{bottom:903.146955pt;}
.y57{bottom:903.148291pt;}
.y4c{bottom:908.827371pt;}
.y7{bottom:911.627067pt;}
.y25{bottom:923.546339pt;}
.y56{bottom:923.547675pt;}
.y37{bottom:929.226755pt;}
.y24{bottom:943.866899pt;}
.y55{bottom:943.868235pt;}
.y6{bottom:945.066419pt;}
.y36{bottom:949.626139pt;}
.y23{bottom:964.267619pt;}
.y35{bottom:970.025523pt;}
.y5{bottom:977.706635pt;}
.y22{bottom:984.667003pt;}
.y34{bottom:990.426243pt;}
.y21{bottom:1005.066387pt;}
.y4{bottom:1010.346851pt;}
.y33{bottom:1010.825627pt;}
.y20{bottom:1022.107067pt;}
.y32{bottom:1031.226347pt;}
.y30{bottom:1041.307067pt;}
.y2{bottom:1042.987067pt;}
.y31{bottom:1051.627067pt;}
.y3{bottom:1052.987067pt;}
.y1f{bottom:1082.667067pt;}
.h13{height:19.899750pt;}
.h2{height:19.925628pt;}
.h11{height:22.443327pt;}
.h6{height:22.472512pt;}
.h7{height:24.986904pt;}
.h8{height:25.019397pt;}
.h4{height:26.217931pt;}
.h5{height:27.380859pt;}
.h10{height:29.924436pt;}
.hb{height:29.963350pt;}
.h12{height:36.831572pt;}
.hd{height:39.072951pt;}
.h3{height:40.001072pt;}
.h9{height:41.005817pt;}
.hf{height:44.205669pt;}
.ha{height:46.793954pt;}
.he{height:49.108763pt;}
.hc{height:1034.666667pt;}
.h1{height:1078.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:722.000000pt;}
.w1{width:758.000000pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xf{left:36.000000pt;}
.x1{left:37.840000pt;}
.xd{left:50.160000pt;}
.x10{left:61.839720pt;}
.x1b{left:82.240000pt;}
.xb{left:85.840032pt;}
.x13{left:93.119864pt;}
.x18{left:107.440000pt;}
.x11{left:109.120760pt;}
.x1c{left:117.040000pt;}
.x1d{left:123.200000pt;}
.x19{left:141.040000pt;}
.x1a{left:165.040400pt;}
.x7{left:249.919760pt;}
.x5{left:264.638936pt;}
.x2{left:292.240000pt;}
.x8{left:329.600000pt;}
.x15{left:374.800000pt;}
.x3{left:383.120000pt;}
.x16{left:392.000000pt;}
.x12{left:393.040000pt;}
.x4{left:395.360000pt;}
.x6{left:396.878696pt;}
.x17{left:404.400000pt;}
.xa{left:494.640000pt;}
.xe{left:518.400000pt;}
.xc{left:585.680000pt;}
.x14{left:684.960000pt;}
.x9{left:753.360000pt;}
}
